body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'Roboto Condensed', sans-serif; color: #fff;line-height: 1.3;}
body {background: #000;}
html{scroll-behavior: smooth;}
audio,canvas,img,svg,video{max-width:100%;box-sizing:border-box}
q{font-style: italic;quotes: "\00ab" "\00bb";}
a {-webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);-o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);color:  #e80f58;}
a:hover {color: #ffd1e1;}
.sppb-text-center {
    text-align: center;
}
.loader{display:none;position: fixed;left:0;top:0;width: 100%;height: 100%;background-color:rgba(0, 0, 0, 0.9);z-index: 100;text-align: center;}
.cssload-bell{position: absolute;left:50%;top:50%;margin:-109px 0 0 -107px;width: 214px;height: 218px;border-radius: 100%;}
.cssload-circle {width: 100%;height: 100%;position: absolute;}
.cssload-circle .cssload-inner {width: 100%;height: 100%;border-radius: 100%;border: 11px solid rgba(168,168,168,0.6);border-right: none;border-top: none;background-clip: padding;box-shadow: inset 0px 0px 21px rgba(255,255,255,0.15);}
.cssload-circle:nth-of-type(0) {transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);}
.cssload-circle:nth-of-type(0) .cssload-inner {animation: cssload-spin 2.3s infinite linear;-o-animation: cssload-spin 2.3s infinite linear;-ms-animation: cssload-spin 2.3s infinite linear;-webkit-animation: cssload-spin 2.3s infinite linear;-moz-animation: cssload-spin 2.3s infinite linear;}
.cssload-circle:nth-of-type(1) {transform: rotate(70deg);-o-transform: rotate(70deg);-ms-transform: rotate(70deg);-webkit-transform: rotate(70deg);-moz-transform: rotate(70deg);}
.cssload-circle:nth-of-type(1) .cssload-inner {animation: cssload-spin 2.3s infinite linear;-o-animation: cssload-spin 2.3s infinite linear;-ms-animation: cssload-spin 2.3s infinite linear;-webkit-animation: cssload-spin 2.3s infinite linear;-moz-animation: cssload-spin 2.3s infinite linear;}
.cssload-circle:nth-of-type(2) {transform: rotate(140deg);-o-transform: rotate(140deg);-ms-transform: rotate(140deg);-webkit-transform: rotate(140deg);-moz-transform: rotate(140deg);}
.cssload-circle:nth-of-type(2) .cssload-inner {animation: cssload-spin 2.3s infinite linear;-o-animation: cssload-spin 2.3s infinite linear;-ms-animation: cssload-spin 2.3s infinite linear;-webkit-animation: cssload-spin 2.3s infinite linear;-moz-animation: cssload-spin 2.3s infinite linear;}
.cssload-bell {animation: cssload-spin 5.75s infinite linear;-o-animation: cssload-spin 5.75s infinite linear;-ms-animation: cssload-spin 5.75s infinite linear;-webkit-animation: cssload-spin 5.75s infinite linear;-moz-animation: cssload-spin 5.75s infinite linear;}
@keyframes cssload-spin {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}
@-o-keyframes cssload-spin {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(360deg);}
}
@-ms-keyframes cssload-spin {
  from {-ms-transform: rotate(0deg);}
  to {-ms-transform: rotate(360deg);}
}
@-webkit-keyframes cssload-spin {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes cssload-spin {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(360deg);}
}
.sppb-row{margin-left:0px;margin-right:0px;}
.sppb-row .sppb-col-sm-12{padding-left:0px;padding-right:0px;}
.sppb-row .sppb-col-md-12 {padding-left: 0px;padding-right: 0px;}
.sp-simpleportfolio .sp-simpleportfolio-items{margin-right:0px;margin-left:0px;}
#t3-mainnav {padding-top:0;background: rgb(0 0 0 / 50%);box-shadow: 0 0 10px rgba(0,0,0,0.5);}
#t3-mainnav .head-search{font-size: 22px; letter-spacing: 0; font-weight:700; margin-left:7px; margin-top:13px;}
#t3-mainnav .t3-megamenu .nav > li{margin-left:20px;}
#t3-mainnav .t3-megamenu .nav > li:first-child{margin-left:0px;}
#t3-mainnav .nav > li > a{text-transform:uppercase; font-weight:700; font-size:1.1em; line-height: 55px;color:#fff;margin: 0 5px;}
#t3-mainnav .nav > li > a:hover{color:#ffd1e1;}
#t3-mainnav h1 a, #t3-mainnav h2 a {height: inherit;}
#t3-mainnav h1, #t3-mainnav h2 {margin-left: 10px;}
#t3-mainnav .navbar-header {line-height: 55px;}
#t3-mainnav.affix {background:#a91048; box-shadow:0 0 10px rgba(0,0,0,0.5)}
#t3-mainnav.affix .head-search{margin-top:13px;}
#t3-mainnav.affix .head-search a{color:#fff;}
#t3-mainnav.affix .head-search a:hover{color:#ffd1e1;}
#t3-mainnav.affix .nav > li > a{color:#fff;}
#t3-mainnav.affix .nav > li > a:hover{color:#ffd1e1;}
.affix-top .head-search a{color:#fff;}
.affix-top .head-search a:hover{color:#55b5af; text-decoration:none;}
.img-left iframe{margin:40px auto;}
.bigsize {font-size:17px;}
.prog-hr p{padding:0 0 17px;}
.container .details span{display:inline-block; vertical-align:middle; color:#fff}
/*.img-left .container div p{margin:0 0 10px 0;}
.img-left .container .col-md-6 p{margin:0 0 9px 0; line-height:1.4}
.img-left .container div:last-child img,.container .details span{display:inline-block; vertical-align:middle; color:#fff}
.img-left .container div:last-child img{width:50px; height:50px;}*/
.container .details span{width: -moz-calc(100% - 70px);width: -webkit-calc(100% - 70px);width: -o-calc(100% - 70px);width: calc(100% - 70px);padding-left:20px;}
#hr img{width:100%}
#hr .col-lg-4.col-md-4 h3:first-child{margin-top:0;}
#hr .btn.btn-primary.animated.pulse{margin:30px auto;}
.prog-hr p.col-lg-4.col-md-6 img, .prog-hr p.col-lg-4.col-md-6 span{display:inline-block; vertical-align:middle; padding-right:20px;}
.prog-hr p.col-lg-4.col-md-6 span{width:50%;}
.masked:after {background-color: rgba(0, 0, 0, 0.7); /*background-color: rgb(219 0 60 / 40%); background-color: rgb(0 0 0 / 30%);*/}
.prog-hr div{overflow:auto;}
.masthead p.soc{margin-top:50px;}
.customvid iframe{width:500px; height:281px;}
.customvid>div:first-child{margin-right:50px; width:45%}
.customvid>div{display:inline-block; vertical-align:middle; box-sizing:border-box;width:45% }
.googlemap{position:relative;}
.lead.text-muted{font-size:22px;color: #fff; margin:30px auto 50px auto;}
.lead.text-muted.enter{color: #fff;font-weight: bold;font-size: 28px;}
.t3-copyright{display:none;}
.masthead {padding: 80px 0;}
.masthead h1 strong, .inside .container h1 strong{
  text-transform: none;
  font-family: 'MyriadPro';
  color: #a91048;
  letter-spacing: 5px;
  line-height: 90px;
  font-size: 80px;
  text-shadow: 4px 4px 2px rgb(0 0 0 / 0.3);
}
.masthead h1 {font-size: 36px;color: #54af3a;font-weight: 600;line-height:50px;text-transform: uppercase;}
.masthead .btn-lg {margin-top: 20px;padding: 18px 42px;font-size: 21px;}
.masthead p.btn-cont {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
.masthead p.btn-cont>a {
  flex: 33% 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 22px;
  font-size: 14px;
}
@media screen and (max-width: 560px) {
  .masthead p.btn-cont {
    flex-direction: column;
  }
}
.btn{background:#a91048; color:#ffffff; font-weight:700; white-space: unset; border: 0;}
.btn:hover{background:#d91f24; color:#ffffff; border-color:#485577}
.masthead p.soc a{color:#d91f24;}
/*.masked:after{background:linear-gradient(to top, rgba(214, 232, 216, 0.5), rgba(255, 255, 255, 0.8))}*/
.custompartners{text-align:center;}
.custompartners div {display:inline-block; margin:10px;}
.conts .place {background:url(../images/ico/picker.png) no-repeat 8px;padding:5px 0 5px 35px; margin: 0 0 0 -35px;}
.conts .velcom {background:url(../images/ico/velcom.png) no-repeat 4px;padding:0px 0 2px 35px;}
.conts .mts {background:url(../images/ico/mts.png) no-repeat 7px;padding:5px 0 5px 35px;}
/*.conts .tel {background:url(../images/ico/tel.png) no-repeat 72px 0;padding:0 0 0 100px;}*/
.conts .tel {background:url(../images/ico/tel.png) no-repeat 8px 0;padding:2px 0 0 35px;}
.conts .a1 {background: url(../images/ico/A1.png) no-repeat 7px;padding: 5px 0 5px 35px;}
/*.conts .mail {background:url(../images/ico/mail.png) no-repeat 72px 0;padding:0 0 0 100px;}*/
.conts .mail {background:url(../images/ico/mail.png) no-repeat 8px 0;padding:0px 0 2px 35px}
.img-left img.main {padding-top:90px;}
.conts p{margin: 16px 5px 5px 5px;}
.conts p.text{padding: 0 0 0 35px;}
.customfoot div:first-child {float:left; padding:15px 0 0 0;}
.customfoot div:last-child {float:right;padding:10px 0 0 0;}
.customfoot div a, .customfoot div p{color:#fff;}
/*.details{margin:20px 0;}*/
.img-left ul{margin-top:10px}
.details img{margin-right:10px;}
.img-left h2{margin-bottom:30px;}
.sppb-panel-default > .sppb-panel-heading.active{background:#485577; color:#fff;}
h2.sppb-title-heading{font-size:36px; color: #ffd1e1;text-transform:uppercase; margin: 20px 0 50px 0;font-family: Montserrat;}
.sppb-title-heading:after{display: none;/*display: block;background-color: #e80f58;border-radius: 0;height: 3px;margin-left:0;width: 120px;margin: 10px auto;*/}
#news .sppb-addon-container{text-align:center;}
#news .upper-mix-hover a{display:block; width:100%; height:100%}
.lead.text-muted{font-weight:400}
.conts>div.organiz{padding-top:25px;}
/* #cards_logos {display:inline-block; background:#fff; padding:20px; border-radius:10px;}*/
#cards_logos img {vertical-align: middle;height: 30px;}
#registration .text{background:#fff; padding:20px; border-radius:10px; color:#000;}
/*#ticket {-webkit-column-count:2;-moz-column-count:2;column-count:2;}*/
.green.btn{background:#a91048; color:#fff;}
.green.btn:hover{background:#8d0d3c; color:#fff;}
#ticket input, #ticket select,#ticket textarea{width:100%; border-radius: 25px; padding: 0px 12px;}
#ticket textarea{padding: 15px 12px;}
#ticket select.rsform-select-box-small {width: auto;padding: 0 12px;display: initial;}
#ticket input[type="checkbox"]{width:20px; height:20px; margin-right:10px; padding: 0;border: 1px solid #55464a;}
#registration .pretext {background:rgb(175, 33, 46); color:#fff; padding:30px 40px; text-align:center; margin-bottom:30px; border-radius:10px; font-size:1.2em; width: 100%;}
.org {background:#fff; padding:40px 40px 20px 40px; color:#000; border-radius:10px;}
.org div{margin-bottom:10px;}
#ticket #Submit, #ticket #SubmitPrev, #ticket #PageNext{padding:10px 30px; border-radius:30px;background-color: #a91048;font-size:18px; transition:all 0.2s ease-out; color:#fff;margin:5px;}
#ticket #Submit:hover, #ticket #SubmitPrev:hover, #ticket #PageNext:hover{background-color:#e31e24}
#sections .sppb-addon-container, #program .sppb-addon-container{text-align:center;}
#program .sppb-addon-container .sppb-addon-accordion{text-align:left;}
.ba-gallery .ba-pagination a.ba-btn.ba-dots{width:15px !important; height:15px;}
.t3-mainnav .t3-navbar-collapse, .t3-footer, .t3-footnav .t3-module{background:#a91048;}
.t3-mainnav .t3-navbar-collapse a {color:#fff!important;}
.navbar-toggle{color:#485577}
.theme_fancy.mix-grid .mix:hover .darkhover, .upper-mix-hover {background: rgba(255,255,255,0.6);}
.theme_fancy.mix-grid .mix .mix-introtext{color:#000;}
.theme_fancy.mix-grid .mix .mix-title, .regridart .inner-mix h3 a{color:#485577; font-size:1.1em; }
.inside .container {height:auto !important; padding:70px 0 50px; text-align:center;}
.article-title, .article-header h1{text-align:center; padding-top:70px; margin-bottom:0; text-transform:uppercase;}
.soc {text-align:right;}
.soc a{color:#fff;}
.soc a:hover{color: #e80f58;}
.theme_fancy.mix-grid .inner-mix h3 .mix-title{font-weight:700}
.conts{padding:20px 40px;padding-top:0;}
#accordion_116 h3{background:url(../images/up-arrow.png) no-repeat 10px 18px #485577; text-transform:uppercase; padding:15px 35px; font-family: 'Istok Web', sans-serif; border:#dddddd solid 1px; border-radius:3px; font-size:18px; font-weight:700;}
#accordion_116 h3[style="color: rgb(54, 54, 54);"]{background:url(../images/down-arrow.png) no-repeat 10px 18px #fff}
#accordion_116 h3 img{height:40px; margin:20px 10px 10px 10px;}
div#accordion_116 ul{padding-left:0; text-align:left;}
#accordion_116 table td{border:#666 dotted 1px; padding:10px;}
#accordion_116 table{width:100%; background:#f5f5f5}
#accordion_116 table.table1 td:first-child{width:120px; font-weight:700;text-align:center;}
#accordion_116 table.table2 td:last-child{width:200px;text-align:center;}
#accordion_116 .content_116 {padding:20px 50px 50px 50px;}
#program .btn {margin-top:15px;}
#sections .btn, #participants .btn {margin-top:30px;}
.custompartners .newline{width: 100%; margin:0; height:0;}
.custompartners a img{transition:.5s}
.custompartners a img:hover{transform:translateY(-10px)}
#about a img{transition:.5s}
#about a img:hover{transform:translateY(-10px)}
.container.item-page{padding:85px 15px 30px 15px; min-height:80vh; }
.article-info{margin:0 0 10px 0; color:#fff;}
.btn-group.pull-right+div{clear:both;}
.socbuttons{position:fixed; top:30%; right:0;}
.pluso-more{display:none !important}
.navbar-header .navbar-toggle .fa {color:#fff;}
.affix .navbar-header .navbar-toggle .fa {color:#fff;}
.affix .navbar-header .navbar-toggle{color:#fff;}
.nspCol3.nspArt{position:relative;}
.nspCol3.nspArt h4.nspHeader{position:absolute;bottom:0; background:rgba(0, 0, 0, 0.7);padding:20px !important; padding:0 20px 20px 0;transition:all 0.5s ease-in-out; font-weight:bold;}
.nspCol3.nspArt:hover h4.nspHeader{bottom:60px;}
.nspCol3.nspArt h4.nspHeader a{/*color:#54af3a;*/color: #fff;text-transform: uppercase;font-size:18px;font-weight: bold;}
.nspCol3.nspArt h4.nspHeader a:hover {color:#a91048;}
#news .nspArt h4.nspHeader a{color:#a91048;text-transform: uppercase;font-size:18px;}
.nspCol3.nspArt p.nspText{opacity:0;background:rgba(255, 255, 255, 0.5); position:absolute;bottom:0; height:100px;  transition:all 0.5s ease-in-out; padding:10px 20px !important;}
.nspCol3.nspArt:hover p.nspText{opacity:1}
/*.nspArt img.nspImage:hover{opacity:0.7}*/
.nspArt.nspCol5 h4.nspHeader{font-weight:400;}
.nspCol3.nspArt p.nspText a{color:black; text-decoration:none;}
#news .nspArt p.nspText{background:#fff; color:#333;}
#news .nspArt h4.nspHeader{text-align: center; padding: 5px 0 7px 0;}
#news .nspArt.nspCol4{height:400px; background:#fff; margin-bottom:50px; overflow:hidden; border:5px solid #000; border-radius: 25px;}
#news .nspArt.nspCol4:hover{border: 5px solid #a91048;}
.nspArt .nspCol3 .page-header h2{text-transform:uppercase; font-size:36px; padding-top:30px; color:#545778;}
.page-header h2:after{display: block; content: ""; background-color:  #e80f58; border-radius: 0; height: 3px; margin-left: 0; width: 120px; margin: 10px auto;}
.pretext {display:inline-block;background:#5f7291; text-align:center; padding:30px; font-size:20px; border-radius:20px;}
#logos h3{background:#a91048; padding:8px 15px; display:inline-block; border-radius:20px;}
#press h3{text-align: center; color: #fff; font-size:14px; line-height: 2.5; padding:0; display:inline-block; width:120px; vertical-align: top; margin-top: 0;}
.prog-hr p.spikers{background:#ffffff; padding:8px 15px; display:inline-block; border-radius:20px; color:#485577; text-transform:uppercase; margin:20px 10px;}
.prog-hr p.bigsize{margin-bottom:0;}
#participants{text-align:center;}
.thankyoupage>p:last-child{color:#485577; font-weight:bold; font-size:20px;}
.atan{border: rgb(175, 33, 46) 1px solid;padding: 20px;border-radius: 25px;background: #fff;color: #000;}
.atan p:first-child{font-weight:bold;text-align: center;}
#news .regridart .inner-mix h3{line-height:1.1; font-size:18px; height:77px;}
#news .theme_elegant.mix-grid .inner-mix {height:206px; overflow:hidden; border-bottom:#fff 5px solid}
.uk-accordion .uk-accordion-title{text-transform:uppercase; padding:15px 35px; font-family: 'Istok Web', sans-serif; border-radius:25px; font-size:18px; font-weight:700; color:#a91048; margin:20px 0 0 0; background:url(../images/down-arrow.png) no-repeat 14px 21px #fff;}
.uk-accordion .uk-accordion-content>:last-child {background-color: #fff; border: 1px solid #fff; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; padding: 15px;}
.uk-accordion .uk-accordion-title.uk-active{background:url(../images/up-arrow.png) no-repeat 14px 21px #a91048; color:#fff;}
.uk-accordion .uk-accordion-content{color:#000;}
.uk-accordion .uk-accordion-content h4{color:#d91f24; font-size:20px; text-transform:uppercase; padding-top:10px;}
#sp-page-builder .uk-accordion-title img{height:40px; margin:20px 10px 10px 10px}
.nodisplay{display:none;}
.nspArt h4.nspHeader a{color:#545778; font-weight:400;}
.nspArt h4.nspHeader a:hover{color:#95633f}
@media screen and (max-width: 1200px){
	.nspCol3.nspArt:hover h4.nspHeader{bottom: 0;}
	.nspCol3.nspArt h4.nspHeader{padding: 10px!important;}
}
@media (min-width: 992px){
	.masthead .col-md-offset-3{margin-left:15%;}
	.masthead .col-md-6{width:70%;}
}
@media screen and (max-width:560px){
	#about iframe{width:350px; height:207px; text-align: center;}
	#t3-mainnav.affix .navbar-toggle{color:#fff;}
    .container, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 0; padding-right: 0;}
    .container.item-page, .item-page .col-xs-12, .item-page .col-sm-12, .item-page .col-md-12, .item-page .col-lg-12 {padding-left: 15px;padding-right: 15px;}
	.container > .navbar-header{margin-right:0;}
	.head-search > div{margin-left:0;}
	#accordion_116 .content_116{padding:10px;}
	#t3-footer, #contacts .conts {padding-left: 15px; padding-right: 15px;}
}
@media screen and (max-width:480px){
	.head-search{float:none; margin-left:0; text-align:center;}
	.ba-gallery .ba-pagination a.ba-btn.ba-dots.ba-next, .ba-gallery .ba-pagination a.ba-btn.ba-dots.ba-prev {padding:15px;}
	.custompartners div {margin-right:10px!important;}
	#news .nspImageWrapper {margin:0!important;}
	#press .green.btn {margin:10px!important;}
}
@media screen and (max-width:420px){
	#about iframe{width:100%; height:100%;}
	.masthead h1 strong, .inside .container h1 strong {font-size:40px;line-height: 50px;letter-spacing: 3px;}
	.masthead h1 {font-size: 25px;}
	.masthead .lead.text-muted {width: 90%;}
	#about .details{margin:20px 0;}
	#about img.festival {height: 200px}
	#about .festival {text-align: center;margin: 10px 0;}
	#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 30px 10px!important;}
	/*#photo .nodisplay{display: block; margin-bottom: 40px}
	#photo #sppb-addon-1532612650, #photo #sppb-addon-1532612655608 {display: none;}*/
	#news .nspArt h4.nspHeader a {font-size: 16px;}
	#news .nspArt h4.nspHeader {padding: 0;}
}
.wht-int {text-align: center;color: #a91048;font-weight: bold;padding-bottom: 10px;}
.wht-int:hover {color: #95633f;}
.page-header h2 {text-transform: uppercase;font-size: 36px;text-align: center;color: #54af3a;}
.container.item-page .item-image {margin: 10px 0;background: #fff;padding: 10px;border-radius: 5px;}
.fa {color: #ffffff;}
#top .fa {color: #fff;}
#contacts .fa {/*color: #53ae39;*/color:  #e80f58;}
#photo h2.sppb-addon-title {color: #a91048; text-align: center; margin-bottom: 20px;}
#press p {background-color: #a91048; border-radius: 25px; font-style: italic; margin-bottom: 15px;}
#about hr {margin: 10px 0; border-top: 1px solid #a91048;}
#press .video {margin: 0; padding: 30px 20px;}
#video-rep h2 {text-align: center;}
@media screen and (max-width:360px){
	#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 30px 10px!important;width: calc(100% - 20px)!important;}
  	#sections .nspCol3.nspArt h4.nspHeader a {font-size: 16px;}
}
#sections .nspArt .fnone {padding: 10px;}
#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 10px 10px; width: calc(100% - 20px);}
#photo div.ba-caption {background: -webkit-gradient(linear, left top, left bottom, from(transparent),to(rgba(0,0,0,1)))!important;background: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,1) 100%)!important;background: -moz-linear-gradient(top, transparent 0%, rgba(0,0,0,1) 100%)!important;background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,1) 100%)!important;}
#news .nspArt img.nspImage {border-radius: 5px; max-height: 137px;object-fit: cover;}
.no-indent {padding:0}
#yarmorka {padding-left: 15px; padding-right: 15px;}
#yarmorka .block-preim {padding: 30px;color: #000;text-align: center;}
#yarmorka .about-block .fa {color: #1cd8dc;}
.news-det-j {border: 5px solid #fff; border-radius: 25px; text-align: center; background: rgba(29, 200, 205, .2);}
.news-det-j img {border-radius: 50px; max-height: 200px; margin-top: 20px;}
.news-det-j h2 {color: #d91f24;}
.news-det-j a {color: #333333}
.news-det-j h2:hover {color: #1dc8cd;}
.news-det-j:hover {background: rgba(29, 200, 205, .4);}
.news-det-j p {padding: 0 15px;}
@media screen and (max-width: 600px) {
	#news .nspImageWrapper {margin: 0 0 10px 0!important;}
	#news .nspArt img.nspImage {max-height: 200px;}
	#sections .nspCol3.nspArt h4.nspHeader {margin: 0 0 32px 12px;}
}
@media screen and (max-width: 800px) and (min-width: 601px) {
	#sections .nspArt h4.nspHeader {font-size: 14px;}
	#sections .nspArt h4.nspHeader a {font-size: 14px;}
	#news .nspArt p.nspText {display:none!important;}
	#news .nspArt h4.nspHeader {font-size: 16px;}
	#news .nspArt.nspCol4 {height: 200px;}
}
.countdown-timer h1 {font-size: 22px;text-transform: uppercase;margin: 0;font-weight: bold;color: #ffd1e1;}
.countdown-timer ul {border-radius: 100px;margin: 0 70px;padding: 0 20px;}
.countdown-timer li {display: inline-block;font-size: 15px;list-style-type: none;padding: 10px 20px;text-transform: uppercase;color: #fff;border-bottom: 3px solid #a91048;}
.countdown-timer li span {display: block;font-size: 4.5rem;color: #fff;}
@media screen and (max-width: 480px) {
	.countdown-timer {display: none;}
	#photo .ba-gallery .ba-caption {bottom: 0;opacity: 1;background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0,0,0,0.6)))!important;background: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,0.6) 100%)!important;background: -moz-linear-gradient(top, transparent 0%, rgba(0,0,0,0.6) 100%)!important;background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.6) 100%)!important;}
  	#modalVideoDesc iframe {height:100%!important;}
}
.uk-form input[type=checkbox]:checked:before, .uk-form input[type=checkbox]:indeterminate:before {color: #a91048!important;line-height: 18px!important;}
.ph {padding: 16px;margin: 16px 0;text-align: center;}
.ph::after {content: "";clear: both;display: table;}
.ph img {margin-right: 20px;}
.ph cite {display: block;float: right;}
/*div#contacts a {color: #95633f;}
div#contacts a:hover {color: #a91048;}*/
#modalVideoDesc iframe {width:100%;height:400px;}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@keyframes pulsing {
  0% {-webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0;}
  50% {-webkit-transform: scale(0.5); transform: scale(0.5); opacity: 1;}
  100% {-webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0;}
}
.pulse-button {box-shadow: 0 0 0 0 rgba(217, 31, 36, 0.7);-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);}
div.uk-form-controls.formControls label {font-weight: 500;display: grid;grid-template-columns: 30px 1fr;margin: 0px;position: relative;line-height: 1.35;align-items: center;}
div.uk-form-controls.formControls p {margin:0;}
.uk-form-controls.formControls{
  line-height: 1;
}
@media (min-width: 960px){
  .uk-form-horizontal .uk-form-label {
      margin-top: 0px;
  }
}
div.uk-form-controls.formControls span{color: #54af3a;margin: 0 auto;}
div.mod-languages ul {margin: 0; padding: 0; list-style: none;}
div.mod-languages ul.lang-inline li {display: inline; margin-left: 5px; margin-right: 5px;}
div.mod-languages a {text-decoration: none;}
div.uk-grid div.uk-form-row.rsform-block.rsform-block-sms div.uk-form-controls.formControls{margin-top: 7px;}
.scrollToTop.snip1452, .scrollToTop.snip1452 [class^="fa-"]::before, .scrollToTop.snip1452 [class*="fa-"]::before {color: #ffd1e1;}
.scrollToTop.snip1452:after {border: 2px solid #ffd1e1;}
.scrollToTop.snip1452:hover, .scrollToTop.snip1452:hover [class^="fa-"]::before, .scrollToTop.snip1452:hover [class*="fa-"]::before {color: #ffd1e1;}
.scrollToTop.snip1452:hover:after {border: 2px solid #ffd1e1;}
.page-header {border-bottom: 0;}
ul.fa-own-list {list-style: none; padding-left: 20px;}
ul.fa-own-list li:before {content: "\f058"; font-family: "FontAwesome"; float: left; margin-left: -20px; color: #a91048;}
.stats {display: flex;margin: 10px 0;}
.stats .circle {display: flex;margin: auto 10px auto 0;text-align: center;align-items: center;justify-content: center;}
.stats .circle:before {display: inline-block;content: " ";width: 70px;height: 70px;border-radius: 50%;background: #de2f35;}
.stats .circle:after {display: inline-block;content: " ";width: 76px;height: 76px;border: 1px solid #de2f35;border-radius: 50%;margin-left: -73px;}
.stats .circle span {position: absolute;line-height: 1.2;font-weight: 600;}
.stats .info {margin: auto 0;}
.stats .info p {margin: 0!important;}
.stats .info p:first-child {text-transform: uppercase;font-weight: 600;}
.stats .circle.second span {font-weight: 500;}
.stats .circle.second b {font-size: 26px;}
.stats .circle.third span{font-size: 26px;}
.stats .circle.icon span {font-size: 40px;}
.stats .circle.icon.two span{margin-left: 16px;}
.stats .circle.icon.tree span{margin-left: 18px;}
.stats .circle.icon span .fa {color: #fff;}
#section a:hover .stats .info p {color: #54af3a;}
#section a .stats .circle.icon .fa {color: #fff;}
#section a:hover .stats .circle:before, #section a:hover .stats .circle:after {background: #54af3a;}
#section a:hover .stats .circle:after {border: 1px solid #54af3a;}
#section a:hover .stats .info p, #section a:hover .stats .circle:before, #section a:hover .stats .circle:after {transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;-webkit-transition: all 0.4s ease-in-out 0s;-o-transition: all 0.4s ease-in-out 0s;}

@media (max-width: 800px) {
  .nspArts, .nspLinksWrap {padding: 0 10px;}
  #contacts .googlemap iframe {height: 400px;}
}


#contacts #conts p.lead {background: #a91048;padding: 5px;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;margin: 0;color: #fff;}
#contacts #conts div.lead {border: 1px solid #a91048;border-radius: 3px;margin-top: 17px;background: #fff;}
#contacts #conts .lead img {float: left;margin: 5px;border-radius: 50%;width: 94px;}

#contacts .contacts-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin: 0px 0 70px 0;
}
  
@media (max-width: 768px) {
  #contacts .contacts-container {
    grid-template-columns: 1fr;
  }
}
  
#contacts .contacts-container > * {
display: grid;
  grid-template-columns: 140px 1fr;
  background-color: rgba(206, 202, 255, 0.2);
  gap: 20px;
  padding: 0;
  border-radius: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}
#contacts .contacts-container > *.no-img {
  padding: 20px 10px;
  grid-template-columns: 1fr;
  padding-left: 30px;
}
#contacts .contacts-container > *.no-img .img {
  display: none;
}
#contacts .contacts-container > * img {
  border-radius: 50%;
  padding: 10px;
}
#contacts .contacts-container > * h4 {
  text-transform: unset;
  font-size: 18px;
  font-style: italic;
}
#contacts .contacts-container > * h3 {
  padding-bottom: 4px;
  margin: 10px 0;
}
#contacts .contacts-container > * p {
  margin: 0;
  white-space: nowrap;
}
#contacts .contacts-container > * i.fa {
  font-size: 28px;
  margin-right: 5px;
}
#contacts .contacts-container > * i.fa.fa-envelope {
  font-size: 20px;
}

.item-page #kulinar-participants .card {margin: 20px 0;box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);}
.item-page #kulinar-participants .card .card-img {position: relative;overflow: hidden;width: 100%;height: 330px;cursor: pointer;}
.item-page #kulinar-participants .card .card-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 330px;
  object-fit: cover;
}
.item-page #kulinar-participants .card .card-img[aria-expanded="true"] .card-title {opacity: 1;}
.item-page #kulinar-participants .card .card-img[aria-expanded="true"] .card-img-overlay {background: rgba(175, 33, 46, .20);}
.item-page #kulinar-participants .card .card-img-overlay {position: relative;width: 100%;height: 100%;transition: all 0.5s;}
.item-page #kulinar-participants .card .card-img-overlay h4.card-title {position: absolute;width: 100%;margin: 0;padding: 0 10px;font-size: 20px;line-height: 20px;color: #fff;text-align: center;top: 50%;transform: translate(0, -50%);opacity: 0;transition: all 0.3s;}
.item-page #kulinar-participants .card .card-img-overlay:hover {background: rgba(175, 33, 46, .20);transition: all 0.5s;}
.item-page #kulinar-participants .card .card-img-overlay:hover .card-title {opacity: 1;transition: all 0.3s;}
.item-page #kulinar-participants .card .card-body {padding: 10px;}
.item-page #kulinar-participants .card .card-body h4.card-author {color: #333;font-weight: 400;}
.item-page #kulinar-participants .card .card-body h4.card-author span {font-weight: 700;}
.item-page #kulinar-participants .card .card-body a {display: block;margin: 10px;border-radius: 4px;}
.item-page #kulinar-participants .card .card-author a {display: initial;line-height: 30px;}
.item-page #kulinar-participants .card .card-body p.card-text {/*margin: 0;*/line-height: 1.1;}
.item-page #kulinar-participants .card .card-body ul.fa-own-list li {padding: 0;}
.card .vk-like {top: 100%;left: 0;transform: translate(5%,-120%);}
.card .fb-like{transform: translate(5%,-120%);}
.remodal h2 {color: #54af3a;}
.remodal h3, .remodal h4, .remodal h5, .remodal h6 {color: #2b2e38;}


#program .tabbable {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#program li.nav-link:last-child {border-bottom: 1px solid #848484!important;margin-bottom: 20px;}
#program .nav-link.active, #program .nav-link:hover {transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}
#program .nav > li > a:hover, #program .nav > li > a:focus {background-color: #a91048;color: #fff;}
#program .nav-pills > li > a {border-radius: 0;padding: 20px;background-color:rgba(175, 33, 46, 0.3);}
#program .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background-color:#a91048;}
#program .nav-link h3 {font-size: 15px;line-height: 22px;text-transform: uppercase;margin: 0 0 8px 0;color: #000;}
#program .nav-link h4 {font-size: 14px;color: #848484;line-height: 16px;font-weight: 400;text-transform: capitalize;margin: 0;padding: 0;}
#program .nav-link.active h3, #program .nav-link:hover h3, #program .nav-link:focus h3,
#program .nav-link.active h4, #program .nav-link:hover h4, #program .nav-link:focus h4 {color: #fff;}

#program .card .card-header {position: relative; border-bottom: 1px solid #ddd;padding: 10px 20px;display: grid;grid-template-columns: 120px 1fr;}
@media (max-width: 600px) {
  #program .card .card-header {grid-template-columns: 1fr; gap: 20px; justify-items: center;}
}
#program .card .card-header.no-img{display: block}
#program .card[data-toggle="collapse"] {cursor: pointer;}
#program .card .card-header .images-box {/*width: 100px;height: 100px;float: left;*/margin-right: 20px;}
#program .card .card-header .images-box img {border-radius: 50%;width: 100px;margin-bottom: 10px;}
#program .card .time {color: #55B5AF;font-weight: 700;font-size: 15px;}
#program .card .card-header h4 {font-weight: 700;font-size: 18px;color: #a91048;margin: 4px 0 8px 0;padding: 0;}
#program .card .card-header .name {color: #777777;font-weight: 500;display: inline-block;margin: 0 0 5px 0;}
#program .card .card-header .name span {color: #009ca5;}
#program .card .card-header .info {position: absolute; bottom: 0; right: 0; margin: 0 15px 15px 0;}
#program .card .card-header .info .fa:before {animation: pulsing 3s ease-out infinite;}
#program .card .card-body {padding: 15px;background: rgb(243, 244, 243);border-bottom: 1px solid rgb(221, 221, 221);}
#program .card .card-body .location {font-size: 13px;color: #777777;}
#program .card .card-body .location span {color: #a91048;margin-right: 5px;}
#program .card {width: 100%; transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}
#program .card-hover {box-shadow: 0 0 15px rgba(0,0,0,0.1);transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}

#program .card .program-list{
  list-style-type: none;
  padding: 0;
}

#program .card .program-list > li{
  padding: 10px 20px;
  box-shadow: 2px 1px 4px 4px #eee;
  margin: 10px 0;
}

#program .card .program-list > li h3{
  font-weight: 700;
  font-size: 18px;
  color: #a91048;
  margin: 4px 0 8px 0;
  padding: 0;  
}

#program .date {
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
  width: 100%;
  color: #a91048;
  font-size: 20px;
  text-align: center;
  padding: 2px 0 10px 0;
  margin: 10px 0;
}

#program .tabbable h3{
  color: #a91048;
  margin: 10px auto;
  text-transform: uppercase;
  line-height: 1.1;
  font-size: 22px;
}

@media (max-width: 600px) {
  #program .tabbable h3{
    font-size: 18px;
  }
}

.sppb-text-center {
  text-align: center;
}

#program .card .program-list {
  list-style-type: none;
  padding: 0;
}

#program .card .program-list>li {
  padding: 10px 20px;
  box-shadow: 2px 1px 4px 4px #eee;
  margin: 10px 0;
}

#program .card .program-list>li h3 {
  font-weight: 700;
  font-size: 18px;
  color: #a91048;
  margin: 4px 0 8px 0;
  padding: 0;
}

#program .card .time {
  color: #55B5AF;
  font-weight: 700;
  font-size: 15px;
}

#sections a.btn .fa, #program a.btn .fa {color: #fff;}

.stats-grid {display: flex;justify-content: space-between;padding: 25px 35px 0 35px;flex-wrap: wrap;}
.card .header .title h1{font-size: 30px; font-weight: bold; color: white; background: #d91f24; text-align: center; padding: 10px;}

.participate-table span{ float: right;}

.clients-grid{
  	overflow: hidden;
  	display: block!important;
    margin: 0px;
}

.grid{  
  display: -ms-flexbox;
  display: flex!important;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: start;
  justify-content: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.logo-item, .grid > div{
  /*width: 140px;*/
  padding: 8px;
  box-sizing: border-box;
  /*border: 1px solid #f3f3f3;
  border-right: none;
  border-bottom: none;*/
  margin-left: -1px;
  margin-top: -1px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0px;
  /*opacity: 0;
  transition-property: opacity;
  transition-duration: .5s;*/
}

.logo-item, .grid > div > div{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo-item, .grid > div > div > a{
  margin: 10px;
}

#logos img, #press img{
  opacity: 0;
  /*transition-property: opacity;*/
}
#logos img.loaded, #press img.loaded{
  opacity: 1;
}

/*.logo-item, .grid div img.loaded{
  opacity: 1;
  transition-duration: .5s;
}*/

.logo-item, .grid img{
  max-width: 120px;
  max-height: 60px;
}

/*#logos div.sppb-row-container{width: 100%;}*/

.about-video a {
    display: block;
    position: absolute;
    margin-top: -50px;
    margin-left: -70px;
    left: 100%;
    top: 100%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    padding: 0px 14px 0px 20px;
    font-size: 34px;
    line-height: 60px;
    background-color: rgba(48,48,48,0.75);
    -webkit-transition: background-color .25s ease-in-out;
            transition: background-color .25s ease-in-out;
    cursor: pointer;
}
.about-video a:before {
    content: " ";
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    border: 5px solid rgba(48,48,48,0.75);
    -webkit-transition: border-color .25s ease-in-out;
            transition: border-color .25s ease-in-out;
}
.about-video a:hover,
.about-video a:focus {
    background-color: rgba(175, 33, 46, 0.75);
}
.about-video a:hover:before,
.about-video a:focus:before {
  border-color: #a91048;
}

@font-face {
	font-family: 'MyriadPro';
	src:url('/fonts/MyriadPro-Bold.otf');
	font-weight: normal;
	font-style: normal;
}

.nspArt a{
  width:100%;
}

.ticket-partner{  
  margin: 35px 5px 15px 5px;
  box-shadow: 3px 3px 10px 2px #eee;
  padding: 15px;
  border-radius: 10px
}
  
.ticket-partner h3 {
  font-family: 'Open Sans', sans-serif!important;
  font-size: 15px;
  color: #3021e5;
  
  display: flex;
  flex-direction: column;
  font-weight: bold;
  margin: 0 15%;
}
.ticket-partner h2{
  margin: 0;
  font-size: 24px;
}
  
.ticket-partner h3 > span:nth-child(1){
  text-align: left;
}
.ticket-partner h3 > span:nth-child(2){
  text-align: center;
}
.ticket-partner h3 > span:nth-child(3){
  text-align: right;
}
  
.ticket-partner img{
  width: 100%;
}
  
.ticket-partner a img{
  transition:.5s
}
.ticket-partner a img:hover{
  transform:translateY(-10px)
}
  
@media (max-width: 600px) {
  .ticket-partner h3 {
    margin:0;
  }
}
  
@media (max-width: 450px) {
  .ticket-partner h3 {
    display: block;
  }
}

/*Menu*/

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: none;
  border: none;
}
  
.nav a .caret{
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.nav a:hover .caret, .nav .open a .caret{
  border-top-color: #ffd1e1;
  border-bottom-color: #ffd1e1;
}

.dropdown-menu {background: #a91048;}
.dropdown-menu > li > a{display:flex;align-items:center;font-weight:700; font-size:1.15em;color:#fff;padding: 10px 20px 10px 10px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
  color:#ffd1e1!important;
  background-color: none;
}
.dropdown-submenu.open > a:after, .dropdown-submenu > a:after {
    border:5px solid transparent;
    border-top-color: #ffffff;
}
.dropdown-submenu.open > a:after, .dropdown-submenu > a:hover:after {
    border:5px solid transparent;
    border-top-color: #ffd1e1;
}

ul.time-list {list-style: none; padding-left: 0px; list-style-position: outside; position: relative;}
ul.time-list li:before {content: attr(time); position: absolute; left: 10px; color: #a91048; font-weight: 600; font-size: 14px;}
ul.time-list h3{margin: 20px 0 10px 0;}
ul.time-list h4{margin: 10px 0; font-weight: bold}
ul.time-list h5{margin: 0;}
ul.time-list h5{font-weight: normal; font-style: italic;}
ul.time-list li{padding-left: 94px;}
@media (max-width: 600px) {
  ul.time-list li{
    padding-left: 0px;
  }
  ul.time-list li:before{
    position: relative;
    left: 0px;
  }
}  


.social-news a:hover{color: #fa640d}

.nspArtPage {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.footer-link{
  font-weight: bold;
  color: #ffffff;
}
.footer-link:hover{
  color: #ffd1e1;
}

#agreement{
  display: flex;
  flex-direction: column;
  width: 342px;
  height: 262px;
  border-radius: 8px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 20px;
  background: #323233;
  z-index: 9990;
  box-sizing: border-box;
  color: #fff;
}
  
#agreement .agreement_title{
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 8px;
  font-weight: 700;
}
  
#agreement .agreement_desk{
  font-weight: 400;
}
#agreement .link{
  font-weight: bold;
}
  
#agreement .agreement_button{
  width: 100%;
  height: 48px;
  background: #a91048;
  transition: .1s;
  margin-top: 20px;
  outline: none;
  border: none;
  color: #fff;
}
  
#agreement .agreement_button:hover{
  background-color: #fff;
  color: #a91048;
}



.item_content{
  width: auto;
  margin: auto;
  max-width: 920px;
}

.list__item{
  list-style: none;
  background: #181818;
  padding: 0; 
  margin: 0; 
  height: 100%;    
  max-height: 100vh;
  overflow-y: scroll;
  overflow-x: hidden;
  
}
.list__item > li{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 auto;
    padding: 10px 4%!important;
    border-bottom: 1px solid #bbb;
    font-size: 16px;
    position: relative;
    min-height: 40px;
  	transition: 0.2s;
}
.list__header{position: relative; color: #fff; display: flex;margin: 5px -1px;}
.search{width: 100%; padding: 14px 4%; color: #000;}
.item_info #participation .item_content {
    padding: 10% 10px;
}
  
.list__item li h3 {margin: 0; max-width: 90%; font-size: 14px;white-space: nowrap;overflow: hidden;}
.list__item li h3 span{color: red;}
.list__item li:hover {background: #eee;}
.list__item li:hover h3 {color: #000; white-space: normal;}
.list__item li#ad:hover {background: #383838;}
.list__item li#ad:hover h3 {color: inherit; white-space: inherit;}
.list__item li[data-id]:hover {cursor: pointer;}
@media screen and (max-width: 1028px) {
.list__item li:hover h3 {white-space: normal;}
}
  
.participants__list *:not(input)::selection{
 color: inherit;
 background: none;
}
  
.list__item::-webkit-scrollbar{
 display: none;
}
  
.list__item li span.item__icons{position: absolute;right: 8px; bottom: 2px;/*top: calc(50% - 6px);*/}
.list__item li span.item__icons img{width: auto; height: 15px; background-color: #006da0; border-radius: 25%;}
.list__item li span.item__icons img.flag{margin: 3px;}
#list__not_found{
  display: none;
  text-align: center;
  padding: 10%;
  width: 100%;
}
#list__not_found span{
  color: #006da0;
  font-weight: bold;
}
  
@media( max-width: 700px){
 .item_content{
  width: 100%;
 }
}

.dropdown {
    /*overflow: hidden;*/
}
.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font: inherit;
  margin: 0;
  padding: 15px;
  background-color: #006da0;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  height: 100%;
  white-space: nowrap;
}

.dropdown:hover .dropbtn {
  background-color: #ef7f1a;
}

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding: 0.9em 1.5625em;
}
.dropdown:hover .dropdown-content {
  display: flex;
  justify-content: space-around;
}
@media screen and (max-width: 1028px) {
  .dropdown:hover .dropdown-content {flex-direction: column;}  
}
.download_menu__text{
  padding: 0.7em 3.5em;
  background: #006da0;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  margin: 5px;
  text-align: center;
  border-radius: 5px;
}
.download_menu__text a{
  color: #fff;
  text-decoration: none;
}
.download_menu__text:hover{
  background: #ef7f1a;
}
  
  
  /* The Modal (background) */
.participants__modal {
 display: none; /* Hidden by default */
 position: fixed; /* Stay in place */
 z-index: 1; /* Sit on top */
 left: 0;
 top: 0;
 width: 100%; /* Full width */
 height: 100%; /* Full height */
 overflow: auto; /* Enable scroll if needed */
 background-color: rgb(0,0,0); /* Fallback color */
 background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
 background: #252525;
 margin: 15% auto; /* 15% from the top and centered */
 width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
 position: absolute;
 margin: 15% 0;
 right: calc(10% + 20px);
 color: #aaa;
 font-size: 28px;
 font-weight: bold;
}

.close:hover,
.close:focus {
 color: black;
 text-decoration: none;
 cursor: pointer;
}

#participantModal .modal-content img.logo{
 background: #333; 
 max-width: 300px;
 max-height: 200px; 
 float: right;
 box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
 margin: 12px auto;
}

.modal-content .tel-conteiner, .modal-content .email-conteiner, .modal-content .web-conteiner{
 margin: 6px 0;
}
.modal-content h2, .modal-content h3{
 margin: 0;
}
.modal-content address{
 margin-top: 20px;
}

.modal-content p{
 margin: 5px 0 2px 0;
}
.modal-content a{
 display: block;
 color: #1a9697;
 text-decoration: none;
}
.modal-content a:hover, .modal-content a:focus{
 color: #e52f3c;
 text-shadow: 1px 3px 2px #ccc;
}

.modal-content iframe{
 width: 100%;
 height: 250px; 
 background: #eee;
}

.modal-content .modal-body{
  background: inherit;
 margin: 30px 20px;
}
